@media only screen and (min-width: 360px) {
	.header-logo__logo-caption {
		padding-top: 5px;
		font-size: 17px;
		line-height: 19px;
	}
}


@media only screen and (min-width: 440px) {
	.header-logo__logo-caption {
		padding-top: 17px;
	}
}

@media only screen and (min-width: 660px) {
	.main-abit-links__group {
	    flex-flow: nowrap;
	}
	.main-abit-links__group a {
	    width: calc(100% / 3);
	}
}

@media only screen and (max-width: 768px) {
	.languages {
		text-align: left;
		border: none;
	}
	.languages__language {
		display: inline-block;
		margin-right: 10px;
	}
	.dropdown-menu {
		position: static;
		top: 0; 
		z-index: 1;
		float: none; 
		display: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}


@media only screen and (min-width: 768px) {
	.header-logo__logo-caption {
		padding-top: 12px;
		font-size: 18px;
		line-height: 20px;
	}
	li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	.navbar-fixed-top .languages {
		display: none;
	}
	.page-header .languages {
		display: inline-block;
        margin-top: 21px;
	}

	.form-horizontal .form-file {
		padding-top: 7px;
	}
}


@media only screen and (min-width: 992px) {
	.content {
		width: 1170px;
	}
	.content__main {
		width: 880px;
		float: left;
		margin-right: 30px;
		position: relative;
	}
	.lang-page__content {
    width: 100%;
    float: none;
    margin-right: 0;
	}
	/*  --- Menu over slider ---  */
	.side-menu {
		margin: 0 0 170px 0;
	}
	.side-menu li {
		display: block;
		float: left;
		margin: 0;
	}
	.side-menu li:nth-child(n+5) {
		clear: left;
		float: none;
	}
	.side-menu a {
		float: left;
		margin-right: 12px;
		padding: 0;
		border-radius: 0;
		border: none;
	}
	.side-menu img {
		display: inline-block;
	}

	.slider {
		display: block;
	}
	.stream {
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 154px;
		padding-left: 197px;	
	}
	.stream__frame {
		z-index: 55;
	}

	.header-logo__logo-caption {
		padding-top: 12px;
		font-size: 20px;
		line-height: 24px;
	}
	.section-menu {
		display: block;
	}

    .homenews .news-item {    
        width: 270px;
    } 
    .homenews.container {
        margin-left: 0;
        margin-right: 0;
        width: 1170px;
    }
}


@media only screen and (min-width: 1200px) {
    .homenews .news-item {    
         width: 270px;
    } 
    .homenews.container {
        margin-left: auto;
        margin-right: auto;
        width: 1170px;
    }
}